.eb-event-date.bg-primary {background-color: #164479!important; }

.eb-event-date {
  
  height: 80px;
  width: 80px; }

/*.eb-individual-registration-form-7 #field_0_Kurs_ganzer_Tag,.eb-individual-registration-form-9 #field_0_Kurs_halber_Tag_Cyber {display:none}*/

.form-check-input[type="radio"] {margin-right:12px!important}